@charset "utf-8";
/* CSS Document */

* { padding: 0; margin: 0; }

html,
body{
	height:100%;
	width:100%;
	z-index:0;
}

#Background{
	position:absolute;
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	display:block;
	z-index:1;
}

#Background_Left{
	float:left;
	width:50%;
	height:100%;
	background:url(images/background_left.jpg) fixed;
	background-repeat:no-repeat;
	background-position:left;
	background-size:contain;
}

#Background_Right{
	float:right;
	width:50%;
	height:100%;
	background:url(images/background_right.jpg) fixed;
	background-repeat:no-repeat;
	background-position:right;
	background-size:contain;
}

#mainDIV{
	position:relative;
	margin: 0 auto;
	width:1000px;
	min-height:100%;
	z-index:8;
}

#PressLogo{
	position:absolute;
	left:0px;
	width:75%;
	top:0px;
}

#BotoesContainer{
	position:relative;
	height:169px;
	width:100%;
	background:url(images/banner.png);
	background-repeat:no-repeat;
	background-size:contain;
	z-index:12;
}

#Logo{
	position: absolute;
	height: 100%;
}

#LogoPortrait{
	position: fixed;
	left: 0px;
	top: 7px;
	width:26%;
	height:auto;
	z-index:20;
	display:none;
}

#BotoesLinks{
	position: absolute;
	left: 182px;
	top: 108px;
	height: 45px;
	width: 820px;
}

#BotoesPortraitContainer{
	position:relative;
	width:auto;
	height:100%;
	z-index:9;
	display:none;
	z-index:12;
}

#PortraitLinks{
	position:fixed;
	top:0px;
	left:0px;
	width:90%;
	background-color:#000066;
	padding:5% 2% 5% 2%;
	display:none;
	z-index:25;
}

#Close{
	position:absolute;
	top:2%;
	right:2%;
	width:10%;
}

#ConteudoContainer{
	position:relative;
	padding-bottom:90px;
	overflow:auto;
}

#TitleText{
	position:relative;
	width:100%;
	text-align:left;
}

#RodapeContainer{
	position:absolute;
	bottom: 0;
	left: 0; 
	height:56px;
	width:100%;
	background:url(images/rodape.png);
	background-repeat:no-repeat;
	background-size:contain;
	z-index:9;
	display:block;
}

#Texto_Rodape{
	position:absolute;
	left:10%;
	top:15px;
}

#RodapePortraitContainer{
	position:absolute;
	bottom: 0;
	left: 0; 
	height:52px;
	width:100%;
	background:url(images/rodape_portrait.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:none;
}

#ContactFrom{
	width:600px;
}

#GoogleMap{
	width:600px;
	height:450px;
}

/* --------------------------------------------------
DropDown
 --------------------------------------------------*/


ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	/*height: 45px;*/
}
ul li {
	display: block;
	position: relative;
	float: left;
	border:none;
}
li ul {
	display: none;
}
ul li a {
	display: block;
	background:#00008A;
	padding: 8px 25px 0px 25px;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
	font-size:20px;
	height: 35px;
	margin-right:14px;
	font-family:"Times New Roman";
}
ul li a:hover {
	background:#0000CC;
}
li:hover ul {
	display: block; 
	position: absolute;
}
li:hover li {
	float: none;
}
li:hover a {
	background:#0000CC;
}
li:hover li a:hover {
	background: #000;
}
#drop-nav li ul li {
	border-top: 0px;
}
  
  

/* --------------------------------------------------
Classes
 --------------------------------------------------*/

.Botao{
	height:100%;
}

.h1{
	font:Arial;
	color:#000000;
	size:14px;
}

.TextoArialCenter{
	font:Arial;
	color:#000000;
	font-size:24px;
	text-align:center;
	font-weight:bold;
}

.TextoSubTitle{
	font:Serif;
	color:#000000;
	size:22px;
	text-align:left;
	font-weight:bold;
}

.Texto_normal{
	font:serif;
	color:#000000;
	size:20px;
	text-align:justify;
	line-height:25px;
}

.Texto_Contacto{
	font:serif;
	color:#333333;
	size:12px;
}

.Texto_Error{
	font:Arial;
	color:#FF0000;
	size:12px;
	font-weight:bold;
}

.Texto_Contacto_Form{
	font:Arial;
	color:#000000;
	size:12px;
}

.ImagemFloatRight{
	float:right;
	margin-left:10px;
	width:50%;
	border:solid thin #000000;
	height:auto;
	margin-bottom:10px;
}

.ImagemCenter{
	text-align:center;
	width:50%;
	border:solid thin #000000;
	height:auto;
}

.ImagemCenterSolidario{
	text-align:center;
	width:60%;
	height:auto;
}

.Texto_Rodape{
	font:Arial;
	color:#333333;
	font-size:smaller;
	font-weight:bold;
}

.GaleriaImage{
	margin-right:5px;
	margin-bottom:5px;
}

.PDF{
	vertical-align:middle;
}

.PortraitLink{
	font-family:"Times New Roman";
	color:#FFFFFF;
	font-size:20px;
	margin-bottom:1%;
}

.PortraitLink a{
	font-family:"Times New Roman";
	text-decoration:none;
	color:#FFFFFF;
	font-size:20px;
}

/* --------------------------------------------------
View Port < 1400 px width
 --------------------------------------------------*/

@media (max-width: 1400px){
	#mainDIV{
		width:900px;
	}
	
	#BotoesContainer{
		height:155px;
	}
	
	#BotoesLinks{
		left: 165px;
		top: 97px;
		height: 40px;
		width: 800px;
	}
	
	ul li a {
		padding: 7px 21px 0px 21px;
		font-size:19px;
		height: 32px;
		margin-right:11px;
	}
	
	#Texto_Rodape{
		left:55px;
		top:12px;
	}
}


/* --------------------------------------------------
View Port < 1250 px width
 --------------------------------------------------*/

@media (max-width: 1250px){
	#mainDIV{
		width:800px;
	}
	
	#BotoesContainer{
		height:140px;
	}
	
	#BotoesLinks{
		left: 143px;
		top: 86px;
		height: 35px;
		width: 800px;
	}
	
	ul li a {
		padding: 6px 18px 0px 18px;
		font-size:18px;
		height: 30px;
		margin-right:7px;
	}
	
	#Texto_Rodape{
		left:50px;
		top:11px;
	}
	
	.TextoArialCenter{
		font-size:20px;
	}
}


/* --------------------------------------------------
View Port < 1100 px width
 --------------------------------------------------*/

@media (max-width: 1100px){
	#mainDIV{
		width:700px;
	}
	
	#BotoesContainer{
		height:120px;
	}
	
	#BotoesLinks{
		left: 127px;
		top: 73px;
		height: 36px;
		width: 800px;
	}
	
	ul li a {
		padding: 5px 15px 0px 15px;
		font-size:16px;
		height: 28px;
		margin-right:5px;
	}
	
	#Texto_Rodape{
		left:45px;
		top:7px;
	}
}

/* --------------------------------------------------
Smartphone / Tablet View Port < 598 px width Horizontal
 --------------------------------------------------*/

@media (max-width: 598px) and (orientation: landscape){
	#mainDIV{
		width:500px;
	}
	
	#Background_Left{
		background-position:left -30px top 0px;
	}
	
	#Background_Right{
		background-position:right -30px top 0px;
	}
	
	#BotoesContainer{
		height:100px;
	}
	
	#BotoesLinks{
		left: 100px;
		top: 50px;
		height: 22px;
		width: 400px;
	}
	
	ul li a {
		padding: 4px 5px 0px 5px;
		font-size:12px;
		height: 24px;
		margin-right:4px;
	}
	
	#Texto_Rodape{
		left:30px;
		top:1px;
	}
	
	.Texto_Rodape{
		font-size:x-small;
	}
}


/* --------------------------------------------------
Smartphone / Tablet View Port < 360 px width Horizontal
 --------------------------------------------------*/

@media (max-width: 480px) and (orientation: portrait){
	#mainDIV{
		width:100%;
	}
	
	#Background{
		display:none;
	}
	
	#BotoesContainer{
		display:none;
	}
	
	#BotoesPortraitContainer{
		display:inline-block;
	}
	
	#LogoPortrait{
		display:inline;
	}
	
	#TitleText{
		text-align:center;
	}
	
	#ConteudoContainer{
	padding-right:2%;
	padding-left:2%;
}
	
	#RodapeContainer{
		display:none;
	}
	
	#RodapePortraitContainer{
		display:inline-block;
	}
	
	#Texto_Rodape{
		left:12%;
		top:7px;
	}
	
	#ContactFrom{
		width:340px;
	}
	
	#GoogleMap{
		width:100%;
		height:300px;
	}
	
	.Texto_Rodape{
		font-size:x-small;
	}
	
	.ImagemFloatRight{
		float:none;
		width:100%;
		margin-left:0px;
		height:auto;
		margin-bottom:20px;
	}
	
	.ImagemCenter{
		text-align:center;
		width:80%;
		border:solid thin #000000;
		height:auto;
	}
	
	.ImagemCenterSolidario{
		text-align:center;
		width:90%;
		height:auto;
	}
	
	
}
